@CHARSET "UTF-8";

body {
    font-family:"ConduitITCStd-Regular", "HelveticaNeueLight",Arial,"FreeSans","Garuda",Helvetica,"Bitstream Vera Sans",sans-serif;
    line-height: 1.5;
    font-size: 14pt;
    color: #303030;
    overflow-y: scroll;
}

b { color: black; }

q::before { 
  content: "«\00A0";
  color: black;
}
q::after {
  content: '\00A0»';
  color: black;
}

.nouveau:after { 
    content: " *** NOUVEAU ***"; 
    color: red;
    font-weight: bold;
}

article, aside, figure, figcaption, footer, header, nav, section {
    display: block;
}



body header {
    border-bottom: 1px solid lightsteelblue;
    width: 100%;
}


body aside {
    position: static;
    background-color: #e7e7e7;
    width: 100%;
}

body aside section {
    margin-bottom: 12px;
    font-weight: bold;
    color: black;
    padding: 4px;
}

body article {
/*    position: static;  */
    width: 100%;
}



article figure {
    padding: 0px;
    margin: 0px;
    text-align: center;
    width: 100%;
}

figure figcaption {
    font-style: italic;
    text-align: center;
    margin-left: auto; margin-right: auto;
    padding: 6px;
}

figure img {
    width: 100%;
}



body .infosDroite {
    /*position: static;*/
    background-color: white;
    padding: 4px;
    width: 100%;
}


/* styles pour les aires de service */
.logoAire { 
    width: 46px; 
    height: 46px; 
    float: right; 
    margin-right: 6px; }

/*.ficheAire {
    margin-bottom: 12px;
    margin-left: 36px;
    height: 40px;
}*/

.commune {
    border-bottom: 4px solid #e7e7e7;
    margin-bottom: 6px;
    width: 80%;
}
.departement { 
    background-color: #d0e0f8; 
    width: 96%; 
    height: auto; 
    text-decoration: none; 
    border: 2px solid blue; 
    border-radius: 4px; 
    padding: 8px; }
